<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-screem-tag-tree">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <sub-class-of type="text/xml"/>
  <comment>Screem Tag Tree file</comment>
  <comment xml:lang="de">Screem Anweisungsindex Datei</comment>
  <comment xml:lang="ja">Screem のタグ・ツリーのファイル</comment>
</mime-type>
